Uploaded image for project: 'Infinispan'
  1. Infinispan
  2. ISPN-1050

Make Infinispan Core pom.xml compatible with latest Eclipse m2

    XMLWordPrintable

    Details

    • Type: Enhancement
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 5.0.0.BETA2
    • Component/s: None
    • Labels:
      None

      Description

      Latest M2 plugin for eclipse generates an error which prevents Eclipse from compiling anything unless we manually delete the error, but the event repeats every time the plugin is triggered (very often when coding).
      There's a configuration to add to pom.xml to configure it properly - affecting only Eclipse.

        Attachments

          Activity

            People

            Assignee:
            sannegrinovero Sanne Grinovero
            Reporter:
            sannegrinovero Sanne Grinovero
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: